
body{
background:#474747 url(../img/bodyBg.jpg) repeat-x;
}

/* reset */
* {
	margin: 0;
	padding: 0;
}
img {
	display: block;
	border: none;
}

/*
 * STRUCTURE
 */
 html {
	height: 100%; /* vert scroll in firefox */
	margin-bottom: 1px; /* vert scroll in safari */
}
body {
	height: 100%; 
	font: 13px Arial, Verdana, sans-serif; /* reset 1em to 10px */
	color: #000000;
}
/* WRAPPER*/




#siteContainer {
	width: 900px;
	background-color:#ffffff;
	margin: 0 auto;
/*	border-left:solid 1px #bbbdbb;
	border-right:solid 1px #bbbdbb;
*/	position:relative;
}

#date{
  color:#ffffff;
  padding-right:30px;
} 

#footer {
    padding:10px 20px;
	background-color:#000000;
	color:#ffffff;
}


h1#logo{
	text-indent: -5000px;
     background: url(../img/audico_header_01.jpg) no-repeat; 
	 background-repeat:no-repeat;
	 height: 193px;
     margin:0;
     padding:0;
}


body#pgServices h1#logo{
     background: url(../img/services_header.jpg) no-repeat; 
}


body#pgLocation h1#logo{
     background: url(../img/location_header.jpg) no-repeat; 
}
body#pgHearingLoss h1#logo{
     background: url(../img/hearingloss_header.jpg) no-repeat; 
}

body#pgHearingLoss_child h1#logo{
     background: url(../img/child_loss_header.jpg) no-repeat; 
}

body#pgHearingLoss_adult h1#logo{
     background: url(../img/adult_loss_header.jpg) no-repeat; 
}

body#pgHearingLoss_treatment h1#logo{
     background: url(../img/treatments_header.jpg) no-repeat; 
}

body#pgChecklist h1#logo{
     background: url(../img/haveyou_header.jpg) no-repeat; 
}

body#pgChecklist_glueear h1#logo{
     background: url(../img/glueear_header.jpg) no-repeat; 
}

body#pgChecklist_advice h1#logo{
     background: url(../img/advice_relative_header.jpg) no-repeat; 
}



body#pgContactUs h1#logo{
     background: url(../img/contact_us_header.jpg) no-repeat; 
}
body#pgGpInfo h1#logo{
     background: url(../img/gpinfo_header.jpg) no-repeat; 
}

body#pgGpInfo_indepth h1#logo{
     background: url(../img/indepth_header.jpg) no-repeat; 
}

body#pgInsurance h1#logo{
     background: url(../img/payment_header.jpg) no-repeat; 
}

body#pgFaqs h1#logo{
     background: url(../img/faq_header.jpg) no-repeat; 
}

body#pgHome h1#logo{
     background: url(../img/audico_header_home.jpg) no-repeat; 
}



body#pgServices_aids h1#logo{
     background: url(../img/hearing_aids_header.jpg) no-repeat; 
}

body#pgServices_child h1#logo{
     background: url(../img/child_assess_header.jpg) no-repeat; 
}

body#pgServices_tinnitus h1#logo{
     background: url(../img/tinnitus_header.jpg) no-repeat; 
}


body#pgServices_newborn h1#logo{
     background: url(../img/newborn_header.jpg) no-repeat; 
}



h2{ color:#000000; font-size:18px;}


h2.breadcrumb{
border-bottom:solid 1px #d78400;
color:#d78400;
font-size:16px;
margin-left:40px;
padding-bottom:5px;
margin-bottom:10px;
}

#mainContainer{
     background: #ffffff url(../img/contentBg2.jpg) no-repeat; 
	 display:block;
	 height:100%;
}

body#pgHome #mainContainer{
     background:  #ffffff url(../img/homeBg.jpg) no-repeat; 
	 display:block;
	 height:100%;	 
	 
}


#leftCol, 
#middleCol,
#rightCol{
float:left;
display:inline;

}

#leftCol{
width:179px;
margin-left:20px;
border-right:solid 1px #b2b2b2;
 }


#rightCol{
width:210px;
margin-left:20px;
 }

#middleCol{
width:410px;
margin-left:40px;
}

#middleColLocation{
width:620px;
margin-left:40px;
}

#middleColLocation a{
color:#000000;
}


#middleColLocation div{
padding:9px;}

#colRightMain{
float:left;
width:700px;
display:inline;
}
 
 .clear{
 clear:both;
} 

#middleCol p{
margin:0 0 15px 0;
}

#rightCol{
margin-left:35px;
width:190px;
}

#rightCol div{
background-color:#f8e9d1;
padding:0px 20px 20px 10px;
}

#rightCol div p{
background:url(../img/plusBullet.gif) no-repeat 0px 12px;
padding:10px 0 10px 20px;
border-bottom:solid 1px #ffffff;
color:#000000;
}
#rightCol div p a{
color:#000000;
text-decoration:none;
}

#rightCol div p a:hover{
text-decoration:none;
color:#666666;
}

#middleCol a{
color:#000000;
}

p.refs{border-top:dotted 1px #666;
padding-top:20px;
}

/* ------------BEGIN NAVIGATION STYLES------------ */

ul#navigation {margin:7px 0 0 0; padding: 0; list-style-type: none;}
ul#navigation li { margin: 0px 0px 7px 0px; 
     border-bottom:solid 1px #b2b2b2;
	 
	 }
	 
	 
ul#navigation ul {margin:7px 0 0 0; padding: 0; list-style-type: none;}
ul#navigation li ul li{ margin: 0px 0px 0px 0px; 
     border-bottom:0;
}	 

#navigation a {
	display: block;
	background:url(../images/nav_bg_off.gif) no-repeat;
	text-decoration: none;
	font-weight:bold;
	padding:0px 0px 5px 0px;
    color:#000000;
}


#navigation li{
	background:url(../img/listBullet.gif) no-repeat 0px 2px;
	padding:0px 0px 6px 18px;
}

#navigation li ul li{
	background:none;
	font-size:12px;
	padding:0px 0px 3px 0px;
}

#navigation li ul li a{
font-weight:normal;
}


#navigation li ul{
display:none;
}


/*--------------PAGE SPECIFIC NAV STYLES ----------------*/




body#pgServices #navigation li#services a,
body#pgServices_aids #navigation li#services a,
body#pgServices_child #navigation li#services a,
body#pgServices_tinnitus #navigation li#services a,
body#pgServices_newborn #navigation li#services a{
color:#d78400;
}
body#pgServices #navigation li#services ul,
body#pgServices_aids #navigation li#services ul,
body#pgServices_child #navigation li#services ul,
body#pgServices_tinnitus #navigation li#services ul,
body#pgServices_newborn #navigation li#services ul{
display:block;
}
body#pgServices #navigation li#services ul li a,
body#pgServices_aids #navigation li#services ul li a,
body#pgServices_child #navigation li#services ul li a,
body#pgServices_tinnitus #navigation li#services ul li a,
body#pgServices_newborn #navigation li#services ul li a{
color:#000000;
}
body#pgServices #navigation li#services ul li a:hover,
body#pgServices_aids #navigation li#services ul li a:hover,
body#pgServices_child #navigation li#services ul li a:hover,
body#pgServices_tinnitus #navigation li#services ul li a:hover,
body#pgServices_newborn #navigation li#services ul li a:hover{
color:#666666;
}





body#pgGpInfo #navigation li#gpinfo a,
body#pgGpInfo_indepth #navigation li#gpinfo a{
color:#d78400;
}
body#pgGpInfo #navigation li#gpinfo ul,
body#pgGpInfo_indepth #navigation li#gpinfo ul{
display:block;
}
body#pgGpInfo #navigation li#gpinfo ul li a,
body#pgGpInfo_indepth #navigation li#gpinfo ul li a{
color:#000000;
}
body#pgGpInfo #navigation li#gpinfo ul li a:hover,
body#pgGpInfo_indepth #navigation li#gpinfo ul li a:hover{
color:#666666;
}





body#pgChecklist #navigation li#checklist a,
body#pgChecklist_advice #navigation li#checklist a,
body#pgChecklist_glueear #navigation li#checklist a{
color:#d78400;
}
body#pgChecklist #navigation li#checklist ul,
body#pgChecklist_advice #navigation li#checklist ul,
body#pgChecklist_glueear #navigation li#checklist ul{
display:block;
}
body#pgChecklist #navigation li#checklist ul li a,
body#pgChecklist_advice #navigation li#checklist ul li a,
body#pgChecklist_glueear #navigation li#checklist ul li a{
color:#000000;
}
body#pgChecklist #navigation li#checklist ul li a:hover,
body#pgChecklist_advice #navigation li#checklist ul li a:hover,
body#pgChecklist_glueear #navigation li#checklist ul li a:hover{
color:#666666;
}




body#pgHearingLoss #navigation li#hearingloss a,
body#pgHearingLoss_child #navigation li#hearingloss a,
body#pgHearingLoss_adult #navigation li#hearingloss a,
body#pgHearingLoss_treatment #navigation li#hearingloss a{
color:#d78400;
}
body#pgHearingLoss #navigation li#hearingloss ul,
body#pgHearingLoss_child #navigation li#hearingloss ul,
body#pgHearingLoss_adult #navigation li#hearingloss ul,
body#pgHearingLoss_treatment #navigation li#hearingloss ul{
display:block;
}
body#pgHearingLoss #navigation li#hearingloss ul li a,
body#pgHearingLoss_child #navigation li#hearingloss ul li a,
body#pgHearingLoss_adult #navigation li#hearingloss ul li a,
body#pgHearingLoss_treatment #navigation li#hearingloss ul li a{
color:#000000;
}
body#pgHearingLoss #navigation li#hearingloss ul li a:hover,
body#pgHearingLoss_child #navigation li#hearingloss ul li a:hover,
body#pgHearingLoss_adult #navigation li#hearingloss ul li a:hover,
body#pgHearingLoss_treatment #navigation li#hearingloss ul li a:hover{
color:#666666;
}





body#pgContactUs #navigation li#contact a{
color:#d78400;
}


body#pgHome #navigation li#home a{
color:#d78400;
}


body#pgLocation #navigation li#location a{
color:#d78400;
}



body#pgInsurance #navigation li#insurance a{
color:#d78400;
}



body#pgFaqs #navigation li#faqs a{
color:#d78400;
}

p.questions{
font-weight:bold;
line-height:150%;
}

p.questions a{
color:#000000;
}

p.questions span{
color:#e2a544;
padding-right:5px;
}

div.answers p span{
color:#e2a544;
}

/*--------------END PAGE SPECIFIC NAV STYLES ----------------*/




#navigation li.sub{
background:none;
border-bottom:0;
}


#navigation a:hover{color:#666666; text-decoration:none;}






/* ------------END NAVIGATION STYLES------------ */


h3{
font-size:14px;
color:#000000;
}

h4{
font-size:12px;
}

h2{
padding-bottom:15px;
}

h3, h4{
padding-bottom:7px;
}


#middleCol ul{margin: 0; padding: 0; list-style-type: none;}

#middleCol li{
	background:url(../img/listBullet.gif) no-repeat 0px 2px;
	padding:0px 0px 6px 17px;
}	


p.quote{
font-size:18px;
font-style:italic;
}




.points{
background-color:#f8e9d1;
padding:0px 20px 20px 10px;
}

.points p{
padding:5px 0 5px 0px;
font-weight:bold;
border-bottom:solid 1px #ffffff;
color:#000000;
}

p.intro{
font-size:25px;
color:#000000;
font-weight:bold;
font-style:italic;
}

p.homeTxt span{
font-size:14px;
display:block;
font-weight:bold;
}

p.homeTxt{
padding-right:60px;
}